html {
	background-color: #333333;	
}
body {
	text-align: center;
	min-width: 960px;
	min-height: 900px;	
}
footer{
	display: block;
	background: #FFFFFF;
	margin:0px;
	font: 12px verdana, sans-serif;
	text-align: center;
	color: #555;
	bottom: 0pt;
	position: absolute;	
	width:960px;
}
#PaginaBloquePrincipal {
	min-height: 860px;
	width: 960px;
	height: auto;
	margin: auto;
	margin-bottom:0px;
	padding: 0px 0px 20px 0px;
	text-align: center;
	background-color: #FFFFFF;
	background-repeat: repeat;	
	position:relative;
}
#EncabezadoPagina_Cuadro {
	display: block;
	padding: 15px 5px 5px 35px;
	text-align: left;
	background: #DDDDDD;
	/*opacity:0.9;*/
}

#EncabezadoPagina_Cuadro img{
	height:100px;
}

#EncabezadoPagina_Titulo {
	font: 28px verdana, sans-serif;
	/*text-shadow: rgba(0,0,0,0.5) 3px 3px 5px;*/
	
}
#EncabezadoPagina_Titulo2 {
	font: 20px verdana, sans-serif;
	font-family: 'Bad Script', cursive, bold;
	color: #191919;
	top: 50pt;
	left:250pt;
	position: absolute;	
}
#EncabezadoPagina_Cuerpo {
	display: block;
	padding: 10px 15px 10px 55px;
	margin:15px;
	text-align: center;
	background: #FFFFFF;
	/*opacity:0.9;*/
}
div.Slide_Imagen {
	margin:0px;
	padding:0px;
	height:207px;
	border:none;
}
.Cuerpo_Texto {
	font: 14px Tahoma;
	color: #191919;
	margin: 10px 50px;
	padding: 2px;
	text-align: left;
}
p.Cuerpo_Titulo {
	font: 22px Tahoma;
	color: #191919;
	margin: 30px 50px;
	text-align: left;
	/*border-bottom: 1px solid #191919;*/
}
